#6518 MinGWEditLine project name change

fixed
None
2014-01-29
2014-01-16
Paolo Tosco
No

Dear SourceForge staff,

I have changed the name of my MinGWEditLine project to WinEditLine by updating the metadata via the Admin tab. However, the project is still listed as MinGWEditLine, while a search for WinEditLine does not retrieve any project. It is fine for me to leave the UNIX project name, mingweditline, unchanged, but I would like MinGWEditLine to be changed to WinEditLine consistently at all occurrences.

Thanks a lot for your help, best regards
Paolo

Related

Site Support: #6518

Discussion

  • Anonymous

    Anonymous - 2014-01-29
    • status: unread --> fixed
    • assigned_to: Chris Tsai
     
  • Anonymous

    Anonymous - 2014-01-29

    I've forced a new update and it appears to be correct now. Please note that the search index is processed on a delay, so you won't see that updated immediately.

    Regards,
    Chris Tsai, SourceForge.net Support

     
    • Paolo Tosco

      Paolo Tosco - 2014-01-29

      Dear Chris,

      thank you very much! Yes, it is updated now.

      Best regards,
      Paolo

      On 01/29/2014 08:39 PM, Chris Tsai wrote:

      I've forced a new update and it appears to be correct now. Please note
      that the search index is processed on a delay, so you won't see that
      updated immediately.

      Regards,
      Chris Tsai, SourceForge.net Support


      [site-support:#6518]
      http://sourceforge.net/p/forge/site-support/6518/ MinGWEditLine
      project name change

      Status: fixed
      Created: Thu Jan 16, 2014 08:59 AM UTC by Paolo Tosco
      Last Updated: Thu Jan 16, 2014 08:59 AM UTC
      Owner: Chris Tsai

      Dear SourceForge staff,

      I have changed the name of my MinGWEditLine project to WinEditLine by
      updating the metadata via the Admin tab. However, the project is still
      listed as MinGWEditLine, while a search for WinEditLine does not
      retrieve any project. It is fine for me to leave the UNIX project
      name, mingweditline, unchanged, but I would like MinGWEditLine to be
      changed to WinEditLine consistently at all occurrences.

      Thanks a lot for your help, best regards
      Paolo


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/forge/site-support/6518/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

      --

      Paolo Tosco, Ph.D.
      Department of Drug Science and Technology
      Via Pietro Giuria, 9 - 10125 Torino (Italy)
      Tel: +39 011 670 7680 | Mob: +39 348 5537206
      Fax: +39 011 670 7687 | E-mail: paolo.tosco@unito.it
      http://open3dqsar.org | http://open3dalign.org
      ==========================================================

       

      Related

      Site Support: #6518


Log in to post a comment.